
/*======================================*/
/*========= General - Settings =========*/
/*======================================*/

/*=================*/
/*==== General ====*/
/*=================*/

*, ::after {
    box-sizing: border-box;
    -webkit-transition: opacity .25s;
    transition: opacity .25s;
}

#container {
    padding: 1.5rem 0 2rem;
}

#content {
    padding: 0 1rem;
}

#content.home {
    padding: 0;
}


/*============================*/
/*==== Responsive iFrames ====*/
/*============================*/

/* Note: This code was added by Jamie Anderson to make embedded youtube videos resposive */

.iframe-container {
    position: relative;
    height: 0;
        overflow: hidden;
}

.iframe-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* 16x9 Aspect Ratio */
.iframe-container-16x9 {
  padding-top: 56.25%;
}


/*==============*/
/*==== Type ====*/
/*==============*/

html {
    font-size: 12pt;
}

body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    line-height: 1;
    text-align: center;
}

p {
    line-height: 1.4;
    padding-top: .75em;
}

a {
    color: inherit;
}

h1, h2, h3 {
    font-family: 'Lora', serif;
    font-style: italic;
}

h1 {
    font-size: 1.8rem;
    line-height: 1.1;
    padding-top: .8em;
}

h1:first-child { padding-top: 0; }

h2 {
    font-size: 1.4rem;
    line-height: 1.2;
    padding-top: .9em;
}

h2:first-child { padding-top: 0; }

h3 {
    font-size: 1.1rem;
    line-height: 1.3;
    padding-top: 1em;
}

h3:first-child { padding-top: 0; }

h4, h5, h6 {
    text-transform: uppercase;
    font-weight: 400;
}

h4 {
    font-size: .9rem;
    letter-spacing: .06em;
    line-height: 1.3;
    padding-top: 1.8em;
}

h4:first-child { padding-top: 0; }

h5 {
    font-size: .8rem;
    letter-spacing: .08em;
    line-height: 1.4;
    padding-top: 1.9em;
}

h5:first-child { padding-top: 0; }

h6 {
    font-size: .7rem;
    letter-spacing: .1em;
    line-height: 1.5;
    padding-top: 2em;
}

h6:first-child { padding-top: 0; }

strong {
    font-weight: 600;
}

em {
    font-style: italic;
}

blockquote {
    font-family: 'Lora', serif;
    font-style: italic;
    font-size: 1.25rem;
    line-height: 1.25;
}

blockquote p {
    padding-bottom: .25em;
}

ul {
    list-style: disc outside none;
    padding: 1em 0 0 1.2em;
    line-height: 1.4;
}

ol {
    list-style: decimal;
    padding: 1em 0 0 1.2em;
    line-height: 1.4;
}


/*=================*/
/*==== Classes ====*/
/*=================*/

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex-col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.flex-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-grow {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.pos-abs {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vert-centre {
    position: relative;
    top: 50% !important;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.bkgd-img {
    background-repeat: no-repeat;
    background-size: cover;
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

@media all and (max-width: 61.25em) {

    html { font-size: 11pt; }


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

@media all and (max-width: 48em) {

    html { font-size: 10pt; }
}


/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

@media all and (max-width: 30em) {

    html { font-size: 9pt; }
}


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

@media all and (max-width: 23.5em) {

    html { font-size: 8.5pt; }
}


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

@media all and (max-width: 20em) {

    html { font-size: 8pt; }
}
